

.middle-logo_2 {
	width: 350px;
	margin-bottom: 50px;
}

.headline_2 {
	line-height: 38px;
}

.cbp-so-section.blue {
	background-color: #3F51B5;
}

.footer {
    height: auto;
    text-align: center;
    padding: 20px 0;
	font-family: 'Montserrat', sans-serif !important;
}
.footer_signature {font-size: 14px;}

.partner_logo {
	text-align: center;
	padding: 0;
}

.cbp-so-section.white {
	height: auto;
	padding: 36px 0;
}

.partner_logo li {
	display: inline-block;
	width: 50px;
	margin: 30px 7px 0px 7px;
}
.partner_logo li img {
	width: 100%;
}

@media screen and (max-width: 768px){
	.middle-logo_2, .middle-logo_2 img {
		width: 80%;
	}
	.middle-logo_2 {
		padding: 0 15px;
	}
	#your_account {
		display: none;
	}
	.partner_logo li{
		width: 20%;
		float: left;
		margin-bottom: 15px;
	}
	.partner_logo li img{
		width: 100%;
	}
}


.form-section {
	/*background-color: #2C3E50 !important;*/
	background-color: #222943 !important;
	padding: 70px 0 !important;
	background-image: url('../imagens/mapa.png') !important;
    background-position: 0 bottom !important;
    clear: both;
}

input:focus, select:focus, textarea:focus {
	box-shadow: 0px 0px 4px 1px rgba(130, 203, 255, 0.38);
	transition: all linear 0.2s;
}

form {
	width: 100%;
	float: left;
	display: block;
}


.form-group-contain {
	margin-bottom: 20px;
}

.form-group-contain:nth-child(odd){
	padding-left: 7.5px;
}
.form-group-contain:nth-child(even){
	padding-right: 7.5px;
}
.form-group-contain:nth-child(7),
.form-group-contain:nth-child(6){
	padding: 0 15px;
}

.form-group-contain:last-child {
	margin-bottom: 0;
}

.box-blue-lw {
	background: #2E365B;
    border-radius: 6px;
}

.box-blue-lw-form {
	padding: 35px 20px;
}


.lw-new-title-1 {
	color: white;
	padding: 0;
	margin-bottom: 20px !important;
	padding: 0 15px !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 400;
	font-size: 24px;
	display: block;
}

.lw-new-title-1 hr {
	    width: 15%;
    height: 2px;
    background: rgba(255, 255, 255, 0.22);
    position: relative;
    margin: 14px 0 27px 0;
    border: none;
}

input[type="submit"]{
	color: #fff;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
	background: #3F51B5;
	border: 2px solid #3F51B5;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	padding: 6px 20px;
	width: auto;
	border-radius: 4px;
}


input[type="submit"]:hover {
background-color: #FFC10D;
border: 2px solid #FFC10D;
color:#222D38;
}

.what-are-the-benefits {
	margin: 0 !important;
}

.benefits_arrow {
	cursor: pointer;
}.benefits_arrow img  {
	position: relative;
	transition: 0.2s all linear;
}
.benefits_arrow:hover img {
	margin-top: 12px;
	transition: 0.2s all linear;
}

.imp_4_add {
	    margin: 70px 0;
}

ul {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

input, select, textarea, .sbHolder {
	background: rgba(0, 0, 0, 0.3);
	color: #95a2ae;
	font-size: 15px;
	padding: 12px;
	border: none;
	border-radius: 5px;
	outline: none;
	display: block;
	width: 100%;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: normal;
	position: relative;
	transition: all linear 0.2s;
}

textarea {
	height: 160px;
	resize: none;
}

@media screen and (max-width: 480px){
	.middle-logo_2, .middle-logo_2 img {
		width: 100%;
	}
}

.sbHolder {
	padding: 0;
	text-align: left;
}

.sbSelector {
    display: block;
    margin: 0;
    padding: 12px;
    color: #A9A9A9;
}

.sbSelector:before {
	content: "\f0c9";
	font-family: "FontAwesome";
	position: absolute;
	right: 15px;
	font-size: 15px;
}

.sbSelector:hover, .sbSelector.focus, .sbToggleOpen + .sbSelector {
	color: white;
	position: relative;
}

.sbOptions {
	left: -1px;
	position: absolute;
	width: 101%;
}

.sbOptions li {
	margin: 0 !important;
	background-color: #202A35;
	float: left;
	width: 100%;
	z-index: 99999;
	clear: both;
	position: relative;
}

.sbOptions li a {
	display: block;
	clear: both;
	padding: 5px 15px;
	color: #A9A9A9;
}

.sbOptions li a:hover {
	color: white;
}

.sbOptions li:first-child {
	border-radius: 6px 6px 0 0;
}
.sbOptions li:last-child {
	border-radius: 0 0 6px 6px;
}


.sbOptions li:first-child a {
	color: #DEDEDE !important;
	pointer-events: none;
	cursor: default;
	padding: 15px 15px 5px 15px;
}

a, a:hover {
	text-decoration: none !important;
}

.sbOptions li:first-child a:hover {
	color: white;
}

.sbOptions li:last-child a {
	padding: 5px 15px 10px 15px;
}


@media (min-width: 992px){
	.col-md-right {
		float: right;
	}
}
.text-center {
	text-align: center;
}
@media (min-width: 992px){
	.col-md-right {
		float: right;
	}
	.col-md-text {
		display: inline-block;
		float: none;
	}
}

.lw-addres-list {
	color: white;
	font-family: 'Open Sans', sans-serif !important;
	padding: 0 15px;
	    padding-top: 4px;
}

.lw-addres-list li {
    margin-bottom: 22px;
    border-bottom: 1px solid #485a6c;
    color: #95a2ae;
    padding-bottom: 22px;
}

.lw-addres-list li:last-child {
	margin-bottom: 0;
	border: 0;
	padding: 0;
}

.color-white {
	color: white !important;
}

.lw-addres-list li i {
	font-size: 18px;
	float: left;
	margin-right: 15px;
	top: 2px;
	position: relative;
}

.lw-addres-list li i, .lw-addres-list li span {
	display: inline-block;
}

.lw-secion-price {
    padding: 70px 0;
    background: #F0F0F0;
    font-family: 'Montserrat', sans-serif !important;
}

.lw-price-item {
	border: 2px solid rgba(34, 45, 56, 0.10);
	padding: 30px 0;
	text-align: center;
	border-radius: 6px;
}


.lw-price-item-title,
.lw-price-item-price,
.lw-price-item-list {
	margin-bottom: 14px;
}

.lw-price-item-title {
	text-transform: uppercase;
	display: block;
	color: #3F51B5 !important;
	font-size: 18px; font-weight: bold; letter-spacing: -1px;
}

.lw-price-item-price {
	display: inline-block;
	font-size: 18px;
	background-color: #E6E6E6;
	width: auto;
	color: black;
	padding: 10px 30px;
	border-radius: 100px;
}

.lw-price-item {
	transition: 0.2s all linear;
	transform: scale(1);
}
.lw-price-item:hover {
	transition: 0.2s all linear;
	transform: scale(1.04);
}

.lw-price-item-list  {
	margin: 14px 0 30px 0;
	display: block;
}
.lw-price-item-list li {
	font-family: 'Open Sans';
    border-bottom: 1px solid #DCDDDE;
    width: 80%;
    margin: 0 auto 10px auto;
    padding-bottom: 10px;
    color: #5A5D5D;
    font-size: 14px;
}

.lw-price-item-list li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}


.tipo-2 .lw-price-item {
	border: none;
	background-color: #fff;
}

.tipo-2 .lw-price-item .lw-price-item-price {
	background-color: rgba(240, 240, 240, 0.47);
	font-size: 28px;
	color: #FFC10D;
}


.tipo-2 .lw-price-item .lw-price-item-title  {
	font-family: 'Open Sans';
	color: rgb(46, 62, 77);
	font-size: 20px;
}
.lw-price-item-btn{
	border: 2px solid #3F51B5;
	color: #3F51B5;
	padding: 10px 15px;
	margin-bottom: 10px;
}

.lw-price-item-btn:hover {
	color: white;
	background-color: #3F51B5;
}

.lw-price-item.featured .lw-price-item-list li {
	width: 70%;
}


.lw-header-section {
	margin-bottom: 40px;
	text-align: center;
	color: #3F51B5;
	letter-spacing: -1px;
}

.lw-header-section h1, .lw-header-section p {
	margin: 0 !important;
}

.lw-header-section h1 {
	color: #3F51B5;
	margin-bottom: 10px !important;
	font-size: 40px;
	font-family: 'Montserrat', sans-serif !important;
 }

.lw-header-section p {
	font-family: 'Open Sans';
	font-weight: 500;
	font-size: 15px;
	color: #5A5D5D;
 }
.lw-box-title:after,
.lw-header-section:after {
    width: 200px;
    height: 20px;
    background: url('../imagens/detalhe.png') no-repeat center center;
    display: inline-block;
    content: '';
    margin-top: 30px;
 }

 .headline_2 {
 	margin: 0;
 }

 .section-quero-conhecer {
	padding: 40px 0;
 }
 .section-quero-conhecer .lw-header-section {
 	margin-bottom: 0;
 }
 .section-quero-conhecer .lw-header-section:after {
 	display: none;
 }

 .lw-btn {
 	font-family: 'Montserrat', sans-serif !important;
    border: 2px solid #3F51B5;
    color: #3F51B5;
    font-size: 20px;
 }
 .lw-btn:hover {
    border: 2px solid #3F51B5;
    background-color: #3F51B5;
    color: white;
 }

  .lw-btn.lw-btn-big {
    padding: 12px 24px;
    margin-top: 30px;

  }

/*color: #F3C50F;
color: #F6D00D;
color: #F4BB0C;*/

.lw-obs {
	margin-top: 50px;
    color: #5A5D5D;
    font-family: 'Open Sans';
    font-size: 16px;
}

.lw-box-title:after {
	width: 100px;
	height: 10px;
	background-size: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
}

.lw-box {
	padding: 60px 0;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 16px;
	line-height: 26px;
    text-align: center;
}

.lw-box-title span {
	font-size: 34px;
	display: block;
	line-height: 42px;
	color: #3F51B5;
	letter-spacing: -1px;
}

.lw-box-text-intro {
	/*width: 50%;*/
	/*display: inline-block;*/
}

.lw-box:nth-child(odd){
    background: #2E365B;
    color: white;
}

.lw-box:nth-child(odd) .lw-box-title span {
	color: #FFC10D;
}

label.error {
	display: none !important;
}

input.error,
textarea.error {
	box-shadow: 0px 0px 4px 1px rgba(234, 34, 34, 0.68);
}

input[type="submit"]{
	float: left;
	display: inline-block;
}

.alerta {
	float: left;
color: red;
padding: 9px;
padding-left: 14px;
color: white;
font-family: 'Open Sans';
}

.alerta.sucesso {
	color: #C1961B;
}

body + * {
	display: none;
}


.lw-menu-action-box i.content_copy {
	font-size: 15px !important;
}

.lw-master-table .lw-status-btn {
	display: block;
}
